name: reversi
description: A reversi game application.

publish_to: "none"

version: 0.7.0+29

environment:
  sdk: "^3.0.0"

dependencies:
  flutter:
    sdk: flutter

  # base
  flutter_custom_toolbox:
    git:
      url: https://git.harrault.fr/android/flutter-toolbox.git
      ref: 0.9.1

  # specific
  async: ^2.11.0

dev_dependencies:
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/skins/
    - assets/translations/
    - assets/ui/

  fonts:
    - family: Nunito
      fonts:
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Light.ttf
          weight: 300
